<VirtualHost *:8080>
  ServerName pango.gnome.org

  WSGIDaemonProcess moin_pango user=apache group=apache processes=8 threads=10 maximum-requests=300 umask=0007
  WSGIProcessGroup moin_pango

  WSGIScriptAlias /   /srv/http/wsgi/pango.gnome.org.wsgi

  RewriteEngine On
  RewriteRule ^/moin_static1911/(.*)$ https://static.gnome.org/wiki.gnome.org/$1
  RewriteRule ^/robots.txt$ https://static.gnome.org/wiki.gnome.org/robots.txt
  RewriteRule ^/favicon.ico$ https://static.gnome.org/wiki.gnome.org/favicon.ico

  Redirect /Manual https://docs.gtk.org/Pango
</VirtualHost>

<Directory "/srv/http/wsgi">
  Require all granted
</Directory>
